Versions Packages Information History Badges Report

Packages for perl:dist-zilla-plugin-test-reportprereqs

52 package(s) known

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.027 (0.027-alt1)

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.028 (0.028-alt1)

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.028 (0.028-alt1)

Dist-Zilla-Plugin-Test-ReportPrereqs

0.028

Dist-Zilla-Plugin-Test-ReportPrereqs

0.028
Debian 8
jessie/main

libdist-zilla-plugin-test-reportprereqs-perl

0.019 (0.019-2)
Debian 9
stretch/main

libdist-zilla-plugin-test-reportprereqs-perl

0.025 (0.025-1)
Deepin
main

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Devuan 1.0
jessie/main

libdist-zilla-plugin-test-reportprereqs-perl

0.019 (0.019-2)
Devuan 2.0
ascii/main

libdist-zilla-plugin-test-reportprereqs-perl

0.025 (0.025-1)
Devuan 3.0
beowulf/main

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Devuan 4.0
chimaera/main

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Devuan Unstable
unstable/main

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)

dev-perl/Dist-Zilla-Plugin-Test-ReportPrereqs

0.28.0

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)

dev-perl/Dist-Zilla-Plugin-Test-ReportPrereqs

0.28.0

dev-perl/Dist-Zilla-Plugin-Test-ReportPrereqs

0.28.0

p5.28-dist-zilla-plugin-test-reportprereqs

0.28.0

p5.30-dist-zilla-plugin-test-reportprereqs

0.28.0

p5.32-dist-zilla-plugin-test-reportprereqs

0.28.0

p5.34-dist-zilla-plugin-test-reportprereqs

0.28.0
Mageia 7
core/release

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.27.0 (0.27.0-3.mga7)
Mageia 8
core/release

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.28.0 (0.28.0-1.mga8)
  • Summary:
    Report on prerequisite versions during automated testing
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.28.0 (0.28.0-2.mga9)

libdist-zilla-plugin-test-reportprereqs-perl

0.025 (0.025-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Parrot
parrot/main

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Parrot
parrot-updates/main

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Rosa 2014.1
contrib/updates

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.21.0 (0.21.0-1)
Rosa 2016.1
contrib/release

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.21.0 (0.21.0-3)
Rosa 2019.1
contrib/release

perl-Dist-Zilla-Plugin-Test-ReportPrereqs

0.21.0 (0.21.0-3)
Trisquel 7.0
belenos/main

libdist-zilla-plugin-test-reportprereqs-perl

0.010 (0.010-1)
Trisquel 8.0
flidas/main

libdist-zilla-plugin-test-reportprereqs-perl

0.021 (0.021-1)
Trisquel 9.0
etiona/main

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Trisquel 10.0
nabia/main

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Ubuntu 14.04
trusty/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.010 (0.010-1)
Ubuntu 16.04
xenial/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.021 (0.021-1)
Ubuntu 18.04
bionic/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Ubuntu 20.04
focal/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.027 (0.027-1)
Ubuntu 21.04
hirsute/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Ubuntu 21.10
impish/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)
Ubuntu 22.04
jammy/universe

libdist-zilla-plugin-test-reportprereqs-perl

0.028 (0.028-1)